/*.BlogArticlePage .min-width-wrapper > .min-width > .lia-content > .lia-quilt > .lia-quilt-row-main { 
	margin: 0px auto 50px !important; 
}*/
/* Blog Libs */
/* override for galleries */
.BlogArticlePage {
  padding-bottom: 0px;
}
.BlogArticlePage .lia-quilt-row-main > .lia-quilt-column-single > .lia-quilt-column-alley .lia-message-body .lia-message-body-content img {
  max-width: initial;
}
.BlogArticlePage .lithium-gallery .lia-inline-image-display-wrapper.lia-image-align-center {
  display: none;
}
.BlogArticlePage .lithium-gallery .lia-inline-image-display-wrapper.lia-image-align-center.active {
  display: block;
}
.BlogArticlePage .embedly-embed,
.BlogArticlePage .video-embed-center {
  width: 100% !important;
  height: 100% !important;
}
.BlogArticlePage .lithium-gallery {
  position: relative;
}
.BlogArticlePage .lia-modal-window {
  z-index: 1000002 !important;
}
.bottom-menu menu a {
  text-transform: uppercase;
}
.top-menu .user-navigation-user-profile .login-link {
  font-size: 0px;
}
.top-menu .user-navigation-user-profile .login-link:before {
  font-size: 13px;
  content: "Login";
}
.BlogArticlePage .lia-message-body-content center {
  display: block;
  position: relative;
}
/*
.lia-quilt-column-left.lia-quilt-column-sub-header-left { 
	z-index: 100000; 
}

*/
.BlogArticlePage .lia-quilt-column-single.lia-quilt-column-common-header {
  z-index: 1;
}
.BlogArticlePage .lia-panel-message-content .lia-quilt-row-main .lia-message-posted-on {
  display: none !important;
}
.BlogArticlePage .min-width-wrapper > .min-width > .lia-content > .lia-quilt > .lia-quilt-row-main {
  margin: 75px auto 50px;
}
.BlogArticlePage .jive-youTubeInline {
  display: block;
}
/* Workaround issue updating lithium theme */
.BlogArticlePage .fa-chevron-left,
.BlogArticlePage .fa-chevron-right {
  display: none !important;
}
/* UK/US Video override */
html:lang(en) .BlogArticlePage .video-en-gb,
html:lang(en) .BlogArticlePage .hide-en-gb {
  display: none;
}
html.en-gb .BlogArticlePage .video-en,
html.en-gb .BlogArticlePage .hide-en {
  display: none;
}
html.en-gb .BlogArticlePage .video-en-gb,
html.en-gb .BlogArticlePage .hide-en-gb {
  display: block;
}
html.en-gb .BlogArticlePage .video-en-gb {
  display: block;
}
.bottom-menu menu a.active {
  color: #f4ba37;
}
.atvi-blog-footer-container #footer-1-c0 .locale.list a.en_GB {
  background-position: 0 -132px;
}
html:lang(fr) .top-menu .user-navigation-user-profile .login-link:before {
  content: "CONNEXION";
}
html:lang(fr) .BlogArticlePage .min-width-wrapper .lia-quilt-blog-article-page-atvi-games > .lia-quilt-row-main .lia-CommentEditor-form:before,
html:lang(fr) .BlogArticlePage .min-width-wrapper > .min-width > .lia-content > .lia-quilt > .lia-quilt-row-main .lia-CommentEditor-form:before {
  content: "Envoyer un commentaire";
}
html:lang(fr) .BlogArticlePage .lia-paging-full {
  display: none;
}
html:lang(de) .top-menu .user-navigation-user-profile .login-link:before {
  content: "ANMELDEN";
}
html:lang(de) .BlogArticlePage .min-width-wrapper .lia-quilt-blog-article-page-atvi-games > .lia-quilt-row-main .lia-CommentEditor-form:before,
html:lang(de) .BlogArticlePage .min-width-wrapper > .min-width > .lia-content > .lia-quilt > .lia-quilt-row-main .lia-CommentEditor-form:before {
  content: "Einen Kommentar hinzufügen";
}
html:lang(de) .BlogArticlePage .lia-paging-full {
  display: none;
}
html:lang(en-gb) .footer-1-c1 {
  display: none;
}
html:lang(en-gb) .atvi-blog-footer-container #footer-1-c0 .locale.list > div.show a {
  background-position: 0 -132px;
}
html:lang(es) .atvi-blog-footer-container #footer-1-c0 .locale.list > div.show a {
  background-position: 0 -55px;
}
.bottom-menu .logo a {
  background-size: contain !important;
}
.atvi-blog-footer-container #footer-1-c0 .locale.list ul li {
  height: 30px !important;
}
.atvi-blog-footer-container #footer-1-c0 .locale.list ul {
  padding-top: 10px;
}
.lia-form-custom-atvi-redirect-url-entry,
.lia-form-custom-external-system-id-entry,
.lia-form-custom-message-sfdc-url-entry,
.lia-form-custom-activision-event-start-date-entry,
.lia-form-custom-activision-event-end-date-entry,
.lia-form-custom-activision-location-entry,
.lia-form-custom-activision-publish-date-override-entry,
.lia-form-custom-activision-publish-date-override-entry .lia-js-entry-help-text,
.lia-form-custom-activision-question-flag-entry {
  display: none;
}
.lia-form-custom-activision-featured-order-entry {
  display: block !important;
}
.atvi-carousel .frame-container {
  background-color: #000 !important;
}
.footer.share-container {
  display: none;
}
.lia-component-editor .lia-panel-message-content p {
  padding: 15px 0;
  line-height: 1.5;
}

.label-list-component {
  margin-bottom: 20px;
}
.label-list-component .lia-panel-heading-bar.list-body {
  border-bottom: none;
}
.label-list-component .show-all {
  font-size: 12px;
  margin-left: 20px;
}
.label-list-component span {
  padding: 5px;
  text-align: center;
  display: inline-block;
}
.label-list-component .selected {
  background: #2e9acb;
}
.label-list-component .selected:hover {
  background: transparent;
}

.BlogArticlePage .lia-component-comment-editor {
  display: none !important;
}
.BlogPage .comment-icon,
.CategoryPage .comment-icon {
  display: none !important;
}
.content-blog.recent-blog-posts {
  clear: both;
  margin-top: 4rem;
}
/* Gallery Page Styles */
.CustomContent a {
  color: #bc9b52;
}
.CustomContent a:hover {
  color: #000;
}
.CategoryPage.CustomContent {
  display: inline-block;
}
/* 
.content-blog.recent-blog-posts .bottom-articles {
    height: 375px;
}

*/
/* Home Page Styles */
.CategoryPage .cod-featured-message {
  text-align: center;
  margin: 2px auto;
}
.CategoryPage .cod-featured-message h2 {
  font-weight: 600;
  /* margin: 10px 0px 10px 42px;  */
  text-align: left;
}
.CategoryPage .cod-featured-message .join-us {
  margin-top: 10px;
  padding-bottom: 6px;
  display: inline-block;
}
.CategoryPage .cod-featured-message a.button {
  color: #111;
  margin: 0 auto;
  background: #f4ba37;
  border: 0px;
  box-shadow: none;
  cursor: pointer;
  padding: 4px 8px;
}
#dedicated-image-container .blog-copy {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 20%, #000000 100%);
}
/* Games Blog Override */
@media screen and (max-width: 640px) {
  .photo-gallery-component .atvi-carousel .atvi-text p {
    font-size: 16px;
  }
}
@media screen and (max-width: 900px) {
  .CategoryPage .cod-featured-message h2 {
    margin: 5px 0px 10px 0px;
    text-align: center;
  }
  .CategoryPage .cod-featured-message a.button {
    display: block;
    width: 50%;
    text-align: center;
    margin: 5px auto;
  }
}

.bottom-menu .logo a {
  background: url('https://www.activision.com/content/dam/atvi/research-blog/research-logo.png') no-repeat center !important;
  height: 80px;
  padding-bottom: 10px;
  width: 100%;
  display: block;
  background-size: contain;
}
.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
.dropbtn:hover,
.dropbtn :focus {
  color: #f4ba37;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.sub-menu {
  display: none;
  background-color: black;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding-left: 0;
  z-index: 500;
}
@media (min-width: 993px) {
  .sub-menu {
    position: absolute;
  }
}
.sub-menu a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.show {
  display: block;
}
.hide {
  display: none;
}
/* Custom Content Header */
.CustomContent .lia-panel-content-wrapper {
  font-size: 20px;
  border: 1px solid #ccc;
  margin-bottom: 20px;
}
.lia-panel-heading-bar {
  display: none;
}

.research-blog-title {
  max-width: 950px;
  margin: 40px auto 15px;
}
.research-blog-title h1 {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 20px;
}
.photo-gallery-component .atvi-carousel .atvi-text {
  width: 80%;
}
.teams .content-blog.recent-blog-posts .bottom-articles {
  cursor: default;
  height: 340px;
}
.teams .content-blog.recent-blog-posts .bottom-articles a {
  color: #bc9b52;
}
.teams .bottom-articles-container {
  font-size: 16px;
}
.teams .bottom-articles-container h2 {
  font-weight: bold;
}

